/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.top-bar.top-bar-align-right {border-bottom: 2px solid var(--accent);}
aside#block-70 {margin: auto;width: 100%;}
img.header-image.is-logo-image {margin-top: -5px;}
.inside-header.grid-container {padding: 0px 5px 0px 12px;}
.main-navigation .main-nav ul li a {line-height: 50px;}
.main-navigation .main-nav ul ul li a {padding: 10px;}
.site-logo:hover {background: linear-gradient(45deg, transparent, #ed1c2a45);border-radius: 4px;padding-right: 5px;}
.menu-item-has-children .dropdown-menu-toggle {padding-right: 10px;}
.has-inline-mobile-toggle #site-navigation.toggled {margin-top: 0em;}
.main-navigation ul ul {background: linear-gradient(#242936, #13161d);}
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, .main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a {background: linear-gradient(#242936, #242936, #242936, #242936, #24293694);}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {text-decoration: underline;text-underline-offset: 8px;text-decoration-color: #fff;text-decoration-thickness: 1.5px;}
.main-navigation .main-nav ul li a {padding-left: 15px;}
a.button.nav-contact-btn {border-radius: 6px;border: 1.5px solid var(--accent);padding: 5px 10px;margin-left: 8px;font-weight: 400;letter-spacing: 1px;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {margin-top: .75em;}
.footer-widgets-container {padding: 35px 0 20px 0;}
.site-footer .footer-widgets-container .inner-padding {padding: 0;}
.footer-widgets .widget {margin-bottom: 25px;}
.inside-site-info {padding: 0 0 15px 0;}
.copyright-bar {letter-spacing: 4px;font-size: 12px;margin-top: 18px;margin-bottom: 5px;}
a.a365-footer-link {color: #fff;text-decoration: none;}
a.a365-footer-link:hover {color: var(--accent);}
@media (max-width: 975px) {.main-navigation .main-nav ul li a {padding-left: 5px;}}
@media (max-width: 975px) {.main-navigation.toggled .main-nav > ul,
.main-navigation .main-nav {transition: max-height 0.35s ease-in-out, opacity 0.25s ease-in-out;}
.main-navigation:not(.toggled) .main-nav {max-height: 0;opacity: 0;overflow: hidden;display: block !important;visibility: hidden;}
.main-navigation.toggled .main-nav {opacity: 1;visibility: visible;}}
.top-bar-align-right .widget:first-child {margin: auto;}
@media (max-width: 768px) {
    img.header-image.is-logo-image {width: 255px;}
    a.button.nav-contact-btn {font-size: 14px;padding: 5px 3px;margin-left: 0;letter-spacing: .5px;}
}